IPSW-DYLD-SEARCH-OBJC(1)

NAME
ipsw-dyld-search-objc - Find Dylib files for given ObjC search criteria

SYNOPSIS
ipsw dyld search objc [flags]

DESCRIPTION
Find Dylib files for given ObjC search criteria

OPTIONS
-g, --category=""
    Search for specific ObjC category regex

-c, --class=""
    Search for specific ObjC class regex

-h, --help[=false]
    help for objc

-i, --image=[]
    Images to search (default: all)

--ivar=""
    Search for specific ObjC instance variable regex

-p, --protocol=""
    Search for specific ObjC protocol regex

-s, --sel=""
    Search for specific ObjC selector regex

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld-search(1)

HISTORY
14-Sep-2025 Auto generated by spf13/cobra